<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="LINESTR">
  <Description>Linestr Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="G_dlgData">
        <Var name="Rozsah" type="int">1</Var>
        <Var name="SpojovatCary" type="boolean">1</Var>
        <Var name="ZachovatSamotneCary" type="boolean">1</Var>
        <Var name="UzavreneShapy" type="boolean">0</Var>
        <Var name="RozlisovatDleDBLinku" type="boolean">1</Var>
        <Var name="ZobrazovatPostup" type="boolean">1</Var>
        <Var name="ViditelneVrstvy" type="boolean">1</Var>
        <Var name="KomplexniVysledky" type="boolean">0</Var>
        <Var name="ZohlednitSmerCar" type="boolean">1</Var>
        <Var name="sLineLevelsP" type="char"></Var>
        <Var name="CellList" type="char"></Var>
        <Var name="EntireCell" type="boolean">0</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
